как поставить библиотеку нужной версии из портов?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

как поставить библиотеку нужной версии из портов?

Victor Sobol
хай,

например, есть libpng.so.8.0 и нужно libpng.so.7.0

спасибо

--
Victor Sobol